/*     106414 : 맞춤형 컨텐츠      */
.empty__106414__ {
	padding: 20px 10px;
	background: #fafafa;
	font-size: 13px;
	color: blue;
	text-align: center;
}
.tab__106414__ {
    border-top: 3px solid #2a5d95;
	 border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-left: 1px solid #ccc;
}
.tab__106414__ .dep1 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__106414__ .dep1>li {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	text-align: left;
	align-items: center;
	padding: 0px;
}
.tab__106414__ .dep1>li p {
display:none;
	position: relative;
	width: 210px;
	margin: 0;
	padding: .4em;
	font-size: 16px;
	font-weight: bold;
	color: #2a5d95;
}
.tab__106414__ .dep1>li p:after {
	content: '';
	position: absolute;
	top: 0;
	right: 24px;
	bottom: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	border: 2px solid transparent;
	border-color: #d41800 #d41800 transparent transparent;
	transform: rotate(45deg);
}
.tab__106414__ .dep2 {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	flex: 1;
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__106414__ .dep2>li {
	display: block;
	width: 20%;
	padding-right: 7px;
	text-align: center;
	box-sizing: border-box;
	font-size: 15px;
}
.tab__106414__ .dep2>li a {
	font-size:16px;
	display: block;
	padding: .5em 0;
	transition: background .3s ease, color .3s ease;
}
.tab__106414__ .dep2>li a:hover {
	color:#2a5d95;
	font-weight: bold;
}
.tab__106414__ .dep2>li.active a {
	color: #2a5d95;
	font-weight: bold;
}

@media (max-width:767px) {
	.tab__106414__ {
		padding: 0;
	}
	.tab__106414__ .dep1>li:nth-child(even) {
		background: rgba(255, 255, 255, .5);
	}
	.tab__106414__ .dep1>li p {
		width: 100%;
		padding: .2em;
		font-size: 14px;
	}
	.tab__106414__ .dep1>li p:after {
		right: 16px;
		border-width: 1px;
	}
	.tab__106414__ .dep2>li {
		width: 50%;
		padding: .2em;
		font-size: 12px;
	}
	@media (max-width: 767px) {
	.tab__106414__ .dep2>li a {font-size:15px;}
	}

}

/*     106564 : 맞춤형 컨텐츠      */
.empty__106564__ {
	padding: 0px 10px;
	background: #fafafa;
	font-size: 13px;
	color: blue;
	text-align: center;
}
.tab__106564__ {
	padding: .5em 0;
	border: 1px solid #ccc;
	border-bottom:none;
	background: #eee;
}
.tab__106564__ .dep1 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__106564__ .dep1>li {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	text-align: left;
	align-items: center;
	padding: .5em;
}
.tab__106564__ .dep1>li p {
	position: relative;
	width: 210px;
	margin: 0;
	padding: .4em;
	font-size: 16px;
	font-weight: bold;
	color: #2a5d95;
	display:none;
}
.tab__106564__ .dep1>li p:after {
	content: '';
	position: absolute;
	top: 0;
	right: 24px;
	bottom: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	border: 2px solid transparent;
	border-color: #d41800 #d41800 transparent transparent;
	transform: rotate(45deg);
}
.tab__106564__ .dep2 {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	flex: 1;
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__106564__ .dep2>li {
	display: block;
	width: 14.28%;
	padding: .2em .4em;
	text-align: center;
	box-sizing: border-box;
	font-size: 15px;
}
.tab__106564__ .dep2>li a {
	display: block;
	padding: .4em 0;
	border: 1px solid #ccc;
	background: #fff;
	white-space: nowrap;
	transition: background .3s ease, color .3s ease;
}
.tab__106564__ .dep2>li.active a{
	background: #2a5d95;
	color:#fff;
}

@media (max-width:767px) {
	.tab__106564__ {
		padding: 0;
	}
	.tab__106564__ .dep1>li:nth-child(even) {
		background: rgba(255, 255, 255, .5);
	}
	.tab__106564__ .dep1>li p {
		width: 100%;
		padding: .2em;
		font-size: 14px;
	}
	.tab__106564__ .dep1>li p:after {
		right: 16px;
		border-width: 1px;
	}
	.tab__106564__ .dep2>li {
		width: 33.33%;
		padding: .2em;
		font-size: 14px;
	}
}

/*     106416 : 맞춤형 컨텐츠      */
.empty__106416__ {
	padding: 0px 10px;
	background: #fafafa;
	font-size: 13px;
	color: blue;
	text-align: center;
}
.tab__106416__ {
	border: 1px solid #ccc;
	background: #eee;
	border-top:0;
}
.tab__106416__ .dep1 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__106416__ .dep1>li {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	text-align: left;
	align-items: center;
	padding: .5em;
}
.tab__106416__ .dep1>li p {
	position: relative;
	width: 210px;
	margin: 0;
	padding: .4em;
	font-size: 16px;
	font-weight: bold;
	color: #2a5d95;
	display:none;
}
.tab__106416__ .dep1>li p:after {
	content: '';
	position: absolute;
	top: 0;
	right: 24px;
	bottom: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	border: 2px solid transparent;
	border-color: #d41800 #d41800 transparent transparent;
	transform: rotate(45deg);
}
.tab__106416__ .dep2 {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	flex: 1;
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__106416__ .dep2>li {
	display: block;
	width: 14%;
	padding: .2em .4em;
	text-align: center;
	box-sizing: border-box;
	font-size: 16px;
	font-weight: bold;
}
.tab__106416__ .dep2>li a {
	position: relative;
	padding: .4em 0;
	white-space: nowrap;
	transition: background .3s ease, color .3s ease;
}
.tab__106416__ .dep2>li a:before {width:3px;height:3px;border-radius: 50%;position: absolute; background:#1e78db; content:''; top:50%; left: -8px;}
.tab__106416__ .dep2>li.active a{
	color:#1e78db;
}

@media (max-width:767px) {
	.tab__106416__ {
		padding: 0;
	}
	.tab__106416__ .dep1>li:nth-child(even) {
		background: rgba(255, 255, 255, .5);
	}
	.tab__106416__ .dep1>li p {
		width: 100%;
		padding: .2em;
		font-size: 14px;
	}
	.tab__106416__ .dep1>li p:after {
		right: 16px;
		border-width: 1px;
	}
	.tab__106416__ .dep2>li {
		width: 33.33%;
		padding: .2em;
		font-size: 14px;
	}
}

/*     107126 : 타이틀 텍스트      */
.title__107126__ {font-size:0; }
.title__107126__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__107126__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__107126__.style_top p {padding-top:10px;}
.title__107126__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__107126__.style_right p {padding-right:14px;}
.title__107126__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__107126__.style_bottom p {padding-bottom:12px;}
.title__107126__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__107126__.style_left p {padding-left:14px;}
.title__107126__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__107126__.style_circle1 p {padding-left:18px;}
.title__107126__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__107126__.style_circle2 p {padding-left:18px;}
.title__107126__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     107127 : 타이틀 텍스트      */
.title__107127__ {font-size:0; }
.title__107127__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__107127__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__107127__.style_top p {padding-top:10px;}
.title__107127__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__107127__.style_right p {padding-right:14px;}
.title__107127__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__107127__.style_bottom p {padding-bottom:12px;}
.title__107127__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__107127__.style_left p {padding-left:14px;}
.title__107127__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__107127__.style_circle1 p {padding-left:18px;}
.title__107127__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__107127__.style_circle2 p {padding-left:18px;}
.title__107127__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     107119 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107119__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107119__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107119__ ul li:first-child {margin-top:0}
.text_list__107119__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__107119__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__107119__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__107119__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107119__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107119__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107119__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107119__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107119__ ul li {font-size:15px}
}

/*     107120 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107120__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107120__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107120__ ul li:first-child {margin-top:0}
.text_list__107120__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__107120__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__107120__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__107120__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107120__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107120__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107120__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107120__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107120__ ul li {font-size:15px}
}

/*     107121 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107121__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107121__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107121__ ul li:first-child {margin-top:0}
.text_list__107121__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__107121__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__107121__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__107121__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107121__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107121__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107121__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107121__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107121__ ul li {font-size:15px}
}

/*     107122 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107122__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107122__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107122__ ul li:first-child {margin-top:0}
.text_list__107122__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__107122__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__107122__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__107122__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107122__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107122__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107122__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107122__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107122__ ul li {font-size:15px}
}

/*     107123 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107123__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107123__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107123__ ul li:first-child {margin-top:0}
.text_list__107123__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__107123__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__107123__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__107123__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107123__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107123__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107123__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107123__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107123__ ul li {font-size:15px}
}

/*     107124 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107124__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107124__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107124__ ul li:first-child {margin-top:0}
.text_list__107124__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__107124__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__107124__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__107124__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107124__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107124__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107124__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107124__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107124__ ul li {font-size:15px}
}

/*     107136 : 타이틀 텍스트      */
.title__107136__ {font-size:0; }
.title__107136__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__107136__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__107136__.style_top p {padding-top:10px;}
.title__107136__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__107136__.style_right p {padding-right:14px;}
.title__107136__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__107136__.style_bottom p {padding-bottom:12px;}
.title__107136__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__107136__.style_left p {padding-left:14px;}
.title__107136__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__107136__.style_circle1 p {padding-left:18px;}
.title__107136__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__107136__.style_circle2 p {padding-left:18px;}
.title__107136__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     107129 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107129__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107129__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107129__ ul li:first-child {margin-top:0}
.text_list__107129__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__107129__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__107129__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__107129__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107129__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107129__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107129__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107129__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107129__ ul li {font-size:15px}
}

/*     107137 : 타이틀 텍스트      */
.title__107137__ {font-size:0; }
.title__107137__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__107137__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__107137__.style_top p {padding-top:10px;}
.title__107137__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__107137__.style_right p {padding-right:14px;}
.title__107137__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__107137__.style_bottom p {padding-bottom:12px;}
.title__107137__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__107137__.style_left p {padding-left:14px;}
.title__107137__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__107137__.style_circle1 p {padding-left:18px;}
.title__107137__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__107137__.style_circle2 p {padding-left:18px;}
.title__107137__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     107130 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107130__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107130__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107130__ ul li:first-child {margin-top:0}
.text_list__107130__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__107130__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__107130__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__107130__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107130__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107130__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107130__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107130__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107130__ ul li {font-size:15px}
}

/*     107138 : 타이틀 텍스트      */
.title__107138__ {font-size:0; }
.title__107138__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__107138__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__107138__.style_top p {padding-top:10px;}
.title__107138__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__107138__.style_right p {padding-right:14px;}
.title__107138__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__107138__.style_bottom p {padding-bottom:12px;}
.title__107138__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__107138__.style_left p {padding-left:14px;}
.title__107138__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__107138__.style_circle1 p {padding-left:18px;}
.title__107138__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__107138__.style_circle2 p {padding-left:18px;}
.title__107138__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     107132 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107132__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107132__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107132__ ul li:first-child {margin-top:0}
.text_list__107132__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__107132__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__107132__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__107132__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107132__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107132__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107132__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107132__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107132__ ul li {font-size:15px}
}

/*     107139 : 타이틀 텍스트      */
.title__107139__ {font-size:0; }
.title__107139__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__107139__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__107139__.style_top p {padding-top:10px;}
.title__107139__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__107139__.style_right p {padding-right:14px;}
.title__107139__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__107139__.style_bottom p {padding-bottom:12px;}
.title__107139__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__107139__.style_left p {padding-left:14px;}
.title__107139__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__107139__.style_circle1 p {padding-left:18px;}
.title__107139__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__107139__.style_circle2 p {padding-left:18px;}
.title__107139__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     107152 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107152__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107152__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107152__ ul li:first-child {margin-top:0}
.text_list__107152__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__107152__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__107152__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__107152__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107152__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107152__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107152__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107152__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107152__ ul li {font-size:15px}
}

/*     107134 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107134__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107134__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107134__ ul li:first-child {margin-top:0}
.text_list__107134__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__107134__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__107134__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__107134__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107134__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107134__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107134__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107134__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107134__ ul li {font-size:15px}
}

/*     107140 : 타이틀 텍스트      */
.title__107140__ {font-size:0; }
.title__107140__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__107140__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__107140__.style_top p {padding-top:10px;}
.title__107140__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__107140__.style_right p {padding-right:14px;}
.title__107140__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__107140__.style_bottom p {padding-bottom:12px;}
.title__107140__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__107140__.style_left p {padding-left:14px;}
.title__107140__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__107140__.style_circle1 p {padding-left:18px;}
.title__107140__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__107140__.style_circle2 p {padding-left:18px;}
.title__107140__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     107133 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107133__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107133__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107133__ ul li:first-child {margin-top:0}
.text_list__107133__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__107133__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__107133__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__107133__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107133__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107133__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107133__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107133__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107133__ ul li {font-size:15px}
}

/*     107131 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107131__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107131__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107131__ ul li:first-child {margin-top:0}
.text_list__107131__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__107131__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__107131__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__107131__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107131__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107131__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107131__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107131__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107131__ ul li {font-size:15px}
}

